body {
background-color: #e6e6e6;
padding-top: 10px;
margin-top: 0px;
}

#container {
padition: absolute;
width: 933px;
height: 592px;
margin: 0 auto;
background-color: #fff;
background-image: url(../images/_background.jpg);
background-position: 0 0;
background-repeat: no-repeat;
font-size: 100%;
}

#content {
position: relative;
left: 0px;
top: 0px;
width: 933px;
height: 514px;
font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
}

#pagetitle {
position: absolute;
top: 32px;
right: 30px;
text-align: right;
}

span.name {
display: none;
}

span.titles {
color: #000;
font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
font-style: italic;
font-size: 0.8em;
line-height: 3em;
}

img.name {
display: block;
}

#greenline {
position: absolute;
left: 214px;
top: 90px;
width: 702px;
height: 23px;
background-image: url(../images/_greenline.png);
background-repeat: repeat-x;
background-position: 0 1px;
}

#greenline img {
padding-left: 55px;
}

#textsection {
position: absolute;
left: 220px;
top: 130px;
height: 405px;
width: 662px;
font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;
font-size: 0.8em;
line-height: 1.5em;
padding-left: 15px;
padding-top: 0px;
overflow: auto;
padding-right: 15px;
}

#textsection p {
margin-top: 0.5em;
margin-bottom: 0.5em;
}

#textsection em {
color: #1eaa00;
font-style: normal;
}

a:link, a:active {
color: #1eaa00;
text-decoration: underline;
}

a:visited {
color: #3eca00;
text-decoration: underline;
}

a:hover {
color: #1eaa00;
background-color:#cfc;
text-decoration: underline;
}

span.bullet {
font-weight: bold;
color: #f44000;
padding-left: 10px;
padding-right: 10px;
}

span.sahkopostiosoite {
unicode-bidi:bidi-override;
direction: rtl;
}

p.frontpagecontact {
padding-top: 40px;
padding-left: 113px;
unicode-bidi:bidi-override;
direction: ltr;
}

div#navi {
position:relative;
top: 148px;
left: 19px;
height: 224px;
width: 159px;
overflow: hidden;
}

#navi ul { padding:0; margin:0; list-style: none;}

#navi li {
height: 30px;
white-space: nowrap;
display: inline;
overflow: hidden;
outline:0;
display: block;
margin-bottom: 8px;
}

#navi li a {
display: block;
height: 30px;
outline:0;
text-indent: -9999px;
text-decoration: none;
}

#n1a, #n1a a { background:transparent url("../images/_link01.png") 0 0 no-repeat; width:157px;}
#n2a, #n2a a { background:transparent url("../images/_link02.png") 0 0 no-repeat; width:157px;}
#n3a, #n3a a { background:transparent url("../images/_link03.png") 0 0 no-repeat; width:157px;}
#n4a, #n4a a { background:transparent url("../images/_link04.png") 0 0 no-repeat; width:157px;}

#n1, #n1 a { background:transparent url("../images/_link01.png") 0 -30px no-repeat; width:157px;}
#n2, #n2 a { background:transparent url("../images/_link02.png") 0 -30px no-repeat; width:157px;}
#n3, #n3 a { background:transparent url("../images/_link03.png") 0 -30px no-repeat; width:157px;}
#n4, #n4 a { background:transparent url("../images/_link04.png") 0 -30px no-repeat; width:157px;}

#n1 a:hover, #n2 a:hover, #n3 a:hover, #n4 a:hover, #n5 a:hover, #n6 a:hover, #n7 a:hover, #n8 a:hover, #n9 a:hover { background-position: 0 0; }

p.center {
text-align: center;
}

p.middlebullet {
text-align: center;
font-weight: bold;
color: #f44000;
line-height: 12px;
}

img.picture {
float: right;
padding: 3px;
margin-right: 100px;
margin-top: 45px;
border: 1px solid #000;
background-color: #fff;
}

div#footer {
position: absolute;
top: 550px;
right: 25px;
font-size: 0.7em;
font-weight: normal;
color: #fff;
text-align:right;
}
